.visual-mini-box .swiper-wrapper .swiper-slide{overflow:hidden;}
.visual-mini-box .swiper-wrapper .swiper-slide .vi-img-box{height:760px;}
.visual-mini-box .swiper-wrapper .swiper-slide .vi-img-box img{width:100%;height:100%;object-fit:cover;}
.visual-mini-box .swiper-wrapper .swiper-slide .vi-txt-box{position:absolute;top:240px;left:50%;width:100%;max-width:1280px;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
.visual-mini-box .swiper-wrapper .swiper-slide .vi-txt-box:before{content:'';position:absolute;top:-30px;left:-40px;z-index:-10;width:75%;height:300px;background:rgba(0,0,0,0.3);}
.visual-mini-box .swiper-wrapper .swiper-slide .vi-txt-box .txt01{padding:0 0 25px;}
.visual-mini-box .swiper-wrapper .swiper-slide .vi-txt-box .txt01 span{display:block;color:#fff;}
.visual-mini-box .swiper-wrapper .swiper-slide .vi-txt-box .txt01 span:first-of-type{font-weight:200;font-size:20px;line-height:25px;}
.visual-mini-box .swiper-wrapper .swiper-slide .vi-txt-box .txt01 span:last-of-type{font-weight:700;font-size:52px;line-height:60px;}
.visual-mini-box .swiper-wrapper .swiper-slide .vi-txt-box .txt02{font-weight:200;font-size:16px;line-height:22px;color:#fff;}

.visual-mini-box .control-wrap{position:absolute;top:60%;left:50%;z-index:20;width:100%;max-width:1280px;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
.visual-mini-box .control-wrap .swiper-button{position:absolute;top:0;left:auto;width:28px;height:28px;border-radius:28px;border:1px solid rgba(255,255,255,0.8);text-indent:-99999px;}
.visual-mini-box .control-wrap .swiper-visual-prev{background:url(../img/common/btn-main-vi-prev-off.png) no-repeat 47% 50%;}
.visual-mini-box .control-wrap .swiper-visual-next{left:40px;background:url(../img/common/btn-main-vi-next-off.png) no-repeat 52% 50%;}
.visual-mini-box .control-wrap .swiper-visual-prev:hover{background-image:url(../img/common/btn-main-vi-prev-on.png);background-color:rgba(255,255,255,0.8);}
.visual-mini-box .control-wrap .swiper-visual-next:hover{background-image:url(../img/common/btn-main-vi-next-on.png);background-color:rgba(255,255,255,0.8);}
.visual-mini-box  .swiper-visual-pagination{position:absolute;left:50%;bottom:95px;z-index:10;max-width:1280px;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);height: auto;top: auto;background: none;}
.visual-mini-box  .swiper-visual-pagination span{display:inline-block;}
.visual-mini-box  .swiper-visual-pagination .current{font-weight:700;font-size:40px;color:#ed6c00;line-height:1;}
.visual-mini-box  .swiper-visual-pagination .total{padding:0 0 0 15px;font-weight:200;font-size:24px;color:#fff;vertical-align:top;}

.vi-quick-lnk-box{position:absolute;bottom:0;right:0;z-index:10;width:50%;}
.vi-quick-lnk-box ul{display:table;width:100%;table-layout:fixed;}
.vi-quick-lnk-box ul li{display:table-cell;width:25%;padding:30px 10px 20px 30px;border-right:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;background:#fff;box-sizing:border-box;}
.vi-quick-lnk-box ul li a{display:block;}
.vi-quick-lnk-box ul li a:before{content:'';display:block;width:37px;height:36px;margin:0 0 10px}
.vi-quick-lnk-box ul li:nth-of-type(1) a:before{background:url(../img/main/ico-vi-quick-lnk01-off.png) no-repeat 0 0/100%;}
.vi-quick-lnk-box ul li:nth-of-type(2) a:before{background:url(../img/main/ico-vi-quick-lnk02-off.png) no-repeat 0 0/100%;}
.vi-quick-lnk-box ul li:nth-of-type(3) a:before{background:url(../img/main/ico-vi-quick-lnk03-off.png) no-repeat 0 0/100%;}
.vi-quick-lnk-box ul li:nth-of-type(4) a:before{background:url(../img/main/ico-vi-quick-lnk04-off.png) no-repeat 0 0/100%;}
.vi-quick-lnk-box ul li:nth-of-type(5) a:before{background:url(../img/main/ico-vi-quick-lnk05-off.png) no-repeat 0 0/100%;}
.vi-quick-lnk-box ul li:nth-of-type(6) a:before{background:url(../img/main/ico-vi-quick-lnk06-off.png) no-repeat 0 0/100%;}
.vi-quick-lnk-box ul li a span{display:block;}
.vi-quick-lnk-box ul li a span:nth-of-type(1){font-weight:400;font-size:20px;line-height:25px;color:#000;}
.vi-quick-lnk-box ul li a span:nth-of-type(2){padding:5px 0 0;font-weight:200;font-size:12px;line-height:17px;color:rgba(0,0,0,0.5);}

.vi-quick-lnk-box ul li:hover{background:rgba(237,109,0,0.8);}
.vi-quick-lnk-box ul li:nth-of-type(1):hover a:before{background-image:url(../img/main/ico-vi-quick-lnk01-on.png)}
.vi-quick-lnk-box ul li:nth-of-type(2):hover a:before{background-image:url(../img/main/ico-vi-quick-lnk02-on.png)}
.vi-quick-lnk-box ul li:nth-of-type(3):hover a:before{background-image:url(../img/main/ico-vi-quick-lnk03-on.png)}
.vi-quick-lnk-box ul li:nth-of-type(4):hover a:before{background-image:url(../img/main/ico-vi-quick-lnk04-on.png)}
.vi-quick-lnk-box ul li:nth-of-type(5):hover a:before{background-image:url(../img/main/ico-vi-quick-lnk05-on.png)}
.vi-quick-lnk-box ul li:nth-of-type(6):hover a:before{background-image:url(../img/main/ico-vi-quick-lnk06-on.png)}
.vi-quick-lnk-box ul li:hover a span:nth-of-type(1){color:#fff;}
.vi-quick-lnk-box ul li:hover a span:nth-of-type(2){color:rgba(255,255,255,0.5);}
@media screen and (max-width: 1280px){
	.vi-quick-lnk-box ul li {padding: 30px 10px 20px 10px;}
	.vi-quick-lnk-box ul li a span:nth-of-type(1){font-size:16px;}
}
@media screen and (max-width :1024px){.vi-quick-lnk-box{width:80%;}}
@media screen and (max-width :768px) {
	.visual-mini-box .swiper-wrapper .swiper-slide .vi-img-box{height:490px;}
	.visual-mini-box .swiper-wrapper .swiper-slide .vi-txt-box{top:150px;padding:0 10px;box-sizing:border-box;}
	.visual-mini-box .swiper-wrapper .swiper-slide .vi-txt-box:before{top:-20px;left:0;width:100%;height:260px;}
	.visual-mini-box .swiper-wrapper .swiper-slide .vi-txt-box .txt01{padding:0 0 15px;}
	.visual-mini-box .swiper-wrapper .swiper-slide .vi-txt-box .txt01 span:first-of-type{font-size:16px;line-height:21px;}
	.visual-mini-box .swiper-wrapper .swiper-slide .vi-txt-box .txt01 span:last-of-type{font-size:30px;line-height:35px;}
	.visual-mini-box .swiper-wrapper .swiper-slide .vi-txt-box .txt02{font-size:14px;line-height:20px;}

	.visual-mini-box .control-wrap{top:auto;bottom:140px;padding:0 10px;box-sizing:border-box;}
	.visual-mini-box .control-wrap .swiper-button{width:24px;height:24px;}
	.visual-mini-box .control-wrap .swiper-visual-next{left:50px;}

	.visual-mini-box .swiper-visual-pagination{bottom:50px;padding:0 10px;box-sizing:border-box;}
	.visual-mini-box .swiper-visual-pagination .current{font-size:23px;}
	.visual-mini-box .swiper-visual-pagination .total{padding:0 0 0 5px;font-size:16px;}

	.vi-quick-lnk-box{position:relative;width:100%;z-index:0;}
	.vi-quick-lnk-box ul{display:block;}
	.vi-quick-lnk-box ul:after{content:'';display:block;clear:both;}
	.vi-quick-lnk-box ul li{float:left;width:50%;padding:15px 10px 15px 20px;}
	.vi-quick-lnk-box ul li a:before{display:inline-block;width:30px;height:29px;margin:0 15px 0 0;vertical-align:middle;}
	.vi-quick-lnk-box ul li a span{display:inline-block;vertical-align:middle;}
	.vi-quick-lnk-box ul li a span:nth-of-type(1){font-size:14px;line-height:21px;}
	.vi-quick-lnk-box ul li a span:nth-of-type(2){display:none;}
}

@media screen and (max-width :480px) {
	.vi-quick-lnk-box ul li{padding:10px;}
	.vi-quick-lnk-box ul li a:before{width:25px;height:24px;margin:0 10px 0 0;}
	.vi-quick-lnk-box ul li a span:nth-of-type(1){font-size:14px;line-height:21px;}
}
@media screen and (max-width :320px) {
	.vi-quick-lnk-box ul li a span:nth-of-type(1){font-size:10px;}
	.vi-quick-lnk-box ul li a:before{width:20px;height:20px;margin:0 5px 0 0;}
}